@charset "UTF-8";

/* ===============
module
=============== */

/* スタイリングクラス */

.float_l {float:left !important;}
.float_r {float:right !important;}

.mauto {margin-right:auto !important;margin-left:auto !important;}
.pd3per {padding-right: 3% !important;padding-left: 3% !important;}

.mt00 {margin-top:0 !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mt50 {margin-top:50px !important;}
.mb00 {margin-bottom:0 !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb30 {margin-bottom:30px !important;}
.mb40 {margin-bottom:40px !important;}
.mb50 {margin-bottom:50px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml30 {margin-left:30px !important;}
.ml40 {margin-left:40px !important;}
.ml50 {margin-left:50px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr30 {margin-right:30px !important;}
.mr40 {margin-right:40px !important;}
.mr50 {margin-right:50px !important;}


.pt00 {padding-top:0 !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt30 {padding-top:30px !important;}
.pt40 {padding-top:40px !important;}
.pt50 {padding-top:50px !important;}
.pb00 {padding-bottom:0 !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb30 {padding-bottom:30px !important;}
.pb40 {padding-bottom:40px !important;}
.pb50 {padding-bottom:50px !important;}
.pl10 {margin-left:10px !important;}
.pl15 {margin-left:15px !important;}
.pl20 {margin-left:20px !important;}
.pl30 {margin-left:30px !important;}
.pl40 {margin-left:40px !important;}
.pl50 {margin-left:50px !important;}
.pr10 {margin-right:10px !important;}
.pr15 {margin-right:15px !important;}
.pr20 {margin-right:20px !important;}
.pr30 {margin-right:30px !important;}
.pr40 {margin-right:40px !important;}
.pr50 {margin-right:50px !important;}


.w100par { width: 100%;}
.w20par { width: 20%;}
.w25par { width: 25%;}
.w30par { width: 33.3333%;}
.w60par { width: 66.6666%;}



/* 汎用クラス */

a img:hover {
  opacity: 0.9 ;
}
.pos_re {
  position: relative !important;
}
.pos_ab {
  position: absolute !important;
}
.font_s {font-size:12px;font-size:1.2rem;}
.font_m {font-size:18px;font-size:1.8rem;}
.font_l {font-size:22px;font-size:2.2rem;}
.font_bold {font-weight: 700;}
.font_normal {font-weight: 500;}
.ff_rajdhani {font-family: 'Rajdhani', sans-serif;}

.hidetext {text-indent: 100%;white-space: nowrap;overflow: hidden;}
.text_c {text-align: center;}
.text_l {text-align: left;}
.text_r {text-align: right;}
.text_uline {text-decoration: underline;}

.clearfix:after {
  content: ".";
  display: block;
  height: 0.1px;
  clear: both;
  visibility: hidden;
}
.clearfix {
  zoom: 1;
}
.clearboth {
  clear: both;
}
.flex {
  display: flex !important;
}

.textlink {
  color: #3968d1;
  text-decoration: none;
}
.textlink_more {
  font-family: 'Rajdhani', sans-serif;
  font-size:18px;
  font-size:1.8rem;
  font-weight: 800;
  float: right;
}
.textlink_more .fas,
.textlink_more_s .fas{
  vertical-align: middle;
  padding-left:3px; 
}

.textlink_more_s {
  font-family: 'Rajdhani', sans-serif;
  font-size:14px;
  font-size:1.5rem;
  font-weight: 800;
  float: right;
  color:#3968d1;
  padding:0 0 0 5px;
}

.icon_round {
  border-radius: 50%;
  width:25px;
  height: 25px;
  display: inline-block;
  border-radius: 50%;
  line-height: 25px;
  text-align: center;
  font-size: 1.4rem;
  color: #da536e;
  background: #fff;
}

.font_large {
  width:25px;
  height: 25px;
  line-height: 22px;
  text-align: center;
  font-size: 18px;
}

.button {
  display: block;
  background: #fff;
  text-align: center;
  border: 1px solid #000;
  padding: 12px 0;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  width: 320px;
  clear: both;
  z-index: 5;
  cursor: pointer;
}
.button:hover {
  background: #000;
  color: #fff;
}

.button i{
  margin-left: 15px;
}
.button_block_col2 {
  width:680px;
  margin:0 auto;
}
.button_block_col2 .button {
  margin-right: 10px;
  margin-left: 10px;
  float: left;
  clear: none;
}
.button_block_col2 .button:nth-child(2) {
  float: right;
}
.rightArea .button {
  width: 260px;
  height: 30px;
  padding: 0;
  line-height: 28px;
  display: block;
  text-align: center;
  border: 1px solid #000;
  margin-right: auto;
  margin-left: auto;
  font-size: 12px;
}
.rightArea .button:hover {
  width: 260px;
  height: 30px;
  padding: 0;
  line-height: 28px;
  display: block;
  background: #000;
  text-align: center;
  border: 1px solid #000;
  margin-right: auto;
  margin-left: auto;
  font-size: 12px;
}

.icon_inbutton {
  position: absolute;
  right:5%;
  font-size: 18px;
  font-size: 1.8rem;
}

.articlelist_content > a.articlelist_btn {
  width:150px;
  margin:10px 0 0 auto;
  padding: 5px 0;
  font-weight: normal;
}

.follow_btn {
  background:#000;
  color:#fff;
  border-radius: 20px;
  padding:5px 10px;
}
.follow_btn:hover {
  color: #da536e;
}
.follow_btn_already {
  background:#da536e;
  color:#fff;
  border-radius: 20px;
  padding:5px 10px;
}
.follow_btn_already:hover {
  color: #fff;
}

.vw100 {
max-width:100vw;
margin-right: calc(50% - 50vw);
margin-left: calc(50% - 50vw);
overflow-x:hidden;
}

.general_block {
  padding: 30px;
  clear: both;
  overflow: hidden;
}

.general_block_pu {
  padding: 0 30px;
  margin-top: -15px;
  clear: both;
  overflow: hidden;
}
.rightArea .general_block {
  padding: 15px 0;
  clear: both;
  margin: 0 10px;
  overflow: hidden;
}

.general_block_adj {
  padding:0 3% 30px;
  clear: both;
}

.line_gray {
  border-bottom:1px solid #cdcdcd;
  margin:0 3%;
  display: block;
}
.line_black {
  border-bottom:1px solid #000;
  margin:0 3%;
  display: block;
}

.copyright {
  color: #b1b1b1;
  font-size: 1rem;
}
/* review　star */
.icon_review {
  display: inline-block;
}
.icon_review::before {
  top: 0;
  left: 0;
  content: '\f005';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  display: inline-block;
  color: #fff;
  -webkit-text-stroke: 1px #da536e;
}
.icon_review.star_half:before {
  content: '\f5c0';
  color: #da536e;
  -webkit-text-stroke: 0;
}
.is-star-fill::before  {
  color: #da536e;
  -webkit-text-stroke: 0;
}
.is-star-fill_s::before  {
  color: #da536e;
  -webkit-text-stroke: 0;
}
.is-star-half:before {
  content: '\f5c0';
  color: #da536e;
  -webkit-text-stroke: 0;
}
.article_icon {
  border-radius: 10px;
  padding: 0 10px;
}

/* color ======================*/
.c_theme {
  color:#da536e;
}
.c_theme_bg {
  background-color:#da536e;
}
.c_gray_bg {
  background-color:#f6f6f6;
}
.c_gray {
  color: #b1b1b1;
}
.c_darkgray {
  color: #787878;
}
.c_red {
  color:#d03a48;
}
.c_white {
  color:#fff;
}

/* カテゴリー */
.c_purple {
  color:#b19eed;
}
.c_purple_bg {
  background:#f3f1fc;
}

.c_blue {
  color:#7dc9f9;
}
.c_blue_bg {
  background:#ecf7fe;
}

.c_pink {
  color:#f8a5e6;
}
.c_pink_bg {
  background:#fef2fb;
}

.c_orange {
  color:#ffc45e;
}
.c_orange_bg {
  background:#fff6e7;
}

.c_green {
  color:#84dc68;
}
.c_green_bg {
  background:#edfae8;
}
/* 人気・急上昇アイコン用 */

.c_ff0060_bg {
  background-color:#ff0060;
}
.c_2d9fff_bg {
  background-color:#2d9fff;
}


/* 各種SNS */
.c_twitter_bg {
  background:#74caf0;
}
.c_facebook_bg {
  background:#5078bc;
}
.c_google_bg {
  background:#47494a;
}
.c_line_bg {
  background:#2f9f39;
}
.c_hatena_bg {
  background:#008fde;
}
.c_pocket_bg {
  background:#ee4056;
}
.c_siteColor_bg {
  background: #da536e;
}
.c_siteSubColor_bg {
  background: #787878;
}



/* ===============
js制御関連CSS　[is-]
=============== */

.is-disnon {
  display: none !important;
}






